@import 'src/app/styles/mixins';
@import 'src/app/styles/props';

app-icon-lock {
  @include box(28.3px);

  ::ng-deep {
    svg {
      width: 18.87px;
      height: 24.76px;
    }

    path {
      fill: $egyptian-blue;
    }
  }
}
